
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SubItem-Text-Editing", "SubItem-Text-Editing.csproj", "{4DE4F866-A603-4192-B3DC-D51E0B1DC1D5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4DE4F866-A603-4192-B3DC-D51E0B1DC1D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DE4F866-A603-4192-B3DC-D51E0B1DC1D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DE4F866-A603-4192-B3DC-D51E0B1DC1D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DE4F866-A603-4192-B3DC-D51E0B1DC1D5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
